/* Colour definitions 

login bg #003649
navy blue #0062a5
maya blue #32acd0
footer grey #edeff0
font grey #364a53
side menu blue #eef8fb 

*/


/* Fonts

font-family: 'Droid Sans', Arial, Tahoma, sans-serif;
font-family: Arial, Tahoma, sans-serif;

*/


/* Reset */


html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,hr,figure {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th {font-size:1em; font-weight:normal; font-style:normal;}
ul,ol {list-style:none;}
fieldset,img,hr {border:none;}
caption,th {text-align:left;}
table {border-collapse:collapse; border-spacing:0;}
td {vertical-align:top;}

/* Resuables */

.field
{
	height:30px;
	padding:0 10px;
	behavior: url(../assets/templates/default/css/PIE.htc);
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border:1px solid #b8b8b8;
	background:#fff;
	position:relative;
	line-height: 30px;
}

.button
{
	font-family: 'Droid Sans', Arial, Tahoma, sans-serif;
	font-size:18px;
	font-weight:700;
	background:url('../img/buttons.png') no-repeat;
	padding:5px 40px 5px 0;
	height:29px;
	text-transform:uppercase;

}

.caption
{
	text-transform:none;
	font-weight:400;
	font-size:28px;
	background-position: right -55px;
	margin-bottom:20px;
}

.white-text
{
	color:#fff;
}

.blue-text
{
	color:#00549e;
}

.blue-arrow
{
	background-position: right 0;
}

.dark-blue-arrow
{
	background-position: right -130px;
}

.yellow-arrow
{
	background-position: right -62px;
}

.dark-blue-small-arrow
{
	background-position: right -401px;
}

.white-small-arrow
{
	background-position: right -450px;
}


input.button
{
	border:none;
	vertical-align:middle;
	cursor:pointer;
	position:absolute;
	/*width:98px;*/ /*IE7*/
	top:123px;
	right:0;
	display:block;
}

.clear
{
	clear:both;
}


h1
{
	font-size:28px;
	font-family: 'Droid Sans', Arial, Tahoma, sans-serif;
	margin-bottom: 20px;
	line-height: 34px;
}


h2
{
	font-size:20px;
	color:#0062a5;
	font-family: 'Droid Sans', Arial, Tahoma, sans-serif;
	font-weight:bold;
	line-height: 24px;
}

h3
{

	font-size:17px;
	color:#32acd0;
	font-family: 'Droid Sans', Arial, Tahoma, sans-serif;
	font-weight:bold;
	line-height: 21px;
}

#center-collumn > ul,
#center-collumn > ol
{
	margin:10px 0;
}


#center-collumn > ul > li
{
	padding-left:10px;
	background: url('../img/bullet.png') no-repeat left 7px;
	margin: 0 0 10px 0;
}

#center-collumn > ul  > ul > li
{
	padding-left:10px;
	background: url('../img/bullet.png') no-repeat left 7px;
	margin:2px 0 2px 5px;
	font-size: 12px;
}

#center-collumn > ol
{
	list-style: decimal;
	margin-left: 20px;
}

#center-collumn > ol  > ol > li
{
	list-style: upper-roman;
	margin:2px 0 2px 5px;
	font-size: 12px;
}

.addthis_toolbox
{
	clear: both;
	width: 100%;
	padding:20px 0;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

strong em {
	font-style: italic;
	font-weight: bold;
}	

/* General structure */

body
{
	background:#fff;
	color:#364a53;
	font-family: Arial, Tahoma, sans-serif;
	font-size:13px;
	line-height:20px;
	color:#364a53;
	
}

.wrapper
{
	position:relative;
}

.inner-wrap
{
	position:relative;
	width:948px;
	min-height:20px;
	margin:0 auto;
}

a
{
	text-decoration:none;
	color: #0062a5;
}	




/*******************************Login***********************************/

#login
{
	height:245px;
	background:#003649;
	border-bottom:5px solid #f0c600;
}


#login section
{
	float:left;
	height:170px;
	margin-top:30px;
	padding:10px 0;
	color:#fff;
	font-size:12px;
	line-height:18px;
}

.login-about
{
	width:410px;
	border-right:1px solid #005679;
}

.login-about p
{
	width:375px;
	margin:20px 0;
}

.login-form
{
	border-left:1px solid #002835;
	width:530px;
}

#social-menu
{
	border-top:5px solid #f0c600;
	height:50px;
}

#social-menu ul
{
	float:right;
	margin:5px 12px 0 0;
}

#social-menu ul li
{
	float:left;
	color:#4d9bc2;
	margin-left:10px;
}

#social-menu ul li a
{
	color:#6c777e;
	text-transform:uppercase;
	font-size:11px;
	font-weight:700;
}

#social-menu ul li a:hover, #social-menu ul li a.active
{
	color:#0062a5;
}

.follow li
{
	margin:0 !important; 
	padding:0 !important;
}

.follow li a
{
	margin-left:6px !important;
	width:20px;
	height:19px;
	background:url('../img/social.png') no-repeat;
	text-indent:-9999px;
	display:block;
	float:left;
}

.follow li .twitter
{
	background-position: 0 0;
}

.follow li .twitter:hover
{
	background-position: 0 -19px;
}


.follow li .linkdin
{
	background-position: -25px 0;
}

.follow li .linkdin:hover
{
	background-position: -25px -19px;
}


.follow li .youtube
{
	background-position: -50px 0;
}

.follow li .youtube:hover
{
	background-position: -50px -19px;
}


#login-trigger
{
	padding:0 20px;
	height:31px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	background:#f0c600;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f0c600), to(#d88b00));
	background: -webkit-linear-gradient(#f0c600, #d88b00);
	background: -moz-linear-gradient(#f0c600, #d88b00);
	background: -ms-linear-gradient(#f0c600, #d88b00);
	background: -o-linear-gradient(#f0c600, #d88b00);
	background: linear-gradient(#f0c600, #d88b00);
	-pie-background: linear-gradient(#f0c600, #d88b00);
	behavior: url(../assets/templates/default/css/PIE.htc);
	font-family: 'Droid Sans', Arial, Tahoma, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	text-align:center;
	line-height:31px;
	font-weight:700;
	color:#fff;
	cursor:pointer;
	float:right;
	margin-left:12px;
}

#login-trigger a
{
	text-transform:none;
	text-decoration:underline;
	color:#fff;
	font-weight:400;
	font-family: Arial, Tahoma, sans-serif;
	font-size:12px;
	
}

#login-trigger span
{
	padding:0 15px;
	font-weight:400;
}

.check input
{
	display:none;
}


.login-form h5
{
	font-family: 'Droid Sans', Arial, Tahoma, sans-serif;
	color:#ebbd00;
	font-size:28px;
	margin:0 0 25px 145px;
	font-weight:400;
}

.login-form .logged {
	margin:0 0 0 145px;
	width: 200px;
}

.login-form label
{
	float:left;
	width:130px;
	text-align:right;
	padding-right:15px;
	line-height:30px;
	height:30px;
}

.login-txt
{
	width:240px;
	margin-bottom:6px;
}

.check
{
	width:5px;
	height:25px;
	float:left;
	margin-left:145px;
}	

.label-left
{
	text-align:left !important;
	padding-left:10px;
}

.login-form input
{
	float:left;
}

.forget-pass
{
	float:left;
	color:#98d6e7;
	margin:20px 0 0 145px;
	padding-right:10px;
	font-style:italic;
	background:url('../img/pass-arrow.png') center right no-repeat;
}

/*******************************Menu***********************************/

#left 
{
	width: 50%;
	float: left;
	margin-right: -474px;
}

#left-fill 
{
	margin:8px 502px 0 0;
	height:38px;
	background:#F4FAFD;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F4FAFD), to(#DFF2F8));
	background: -webkit-linear-gradient(#F4FAFD, #DFF2F8);
	background: -moz-linear-gradient(#F4FAFD, #DFF2F8);
	background: -ms-linear-gradient(#F4FAFD, #DFF2F8);
	background: -o-linear-gradient(#F4FAFD, #DFF2F8);
	background: linear-gradient(#F4FAFD, #DFF2F8);
	-pie-background: linear-gradient(#F4FAFD, #DFF2F8);
	behavior: url(../assets/templates/default/css/PIE.htc);
	-webkit-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
}

#menu 
{
	width: 948px;
	float: left;
	color: #fff;
	position: relative;
	z-index: 10;	
	height:57px;
}


#logo
{
	width:196px;
	height:57px;
	display:block;
	float:left;
	background:url('../img/chambers-logo.png');
	text-indent:-9999px;
}


#menu > ul
{
	height:38px;
	max-width:740px;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F4FAFD), to(#DFF2F8));
	background: -webkit-linear-gradient(#F4FAFD, #DFF2F8);
	background: -moz-linear-gradient(#F4FAFD, #DFF2F8);
	background: -ms-linear-gradient(#F4FAFD, #DFF2F8);
	background: -o-linear-gradient(#F4FAFD, #DFF2F8);
	background: linear-gradient(#F4FAFD, #DFF2F8);
	-pie-background: linear-gradient(#F4FAFD, #DFF2F8);
	behavior: url(../assets/templates/default/css/PIE.htc);
	-webkit-border-radius: 5px 0px 0px 5px;
	border-radius: 5px 0px 0px 5px;
	float:right;
	margin-top:8px;
	position:relative;
}

#menu > ul > li
{
	float:left;
}

#menu > ul > li > a
{
	text-transform:uppercase;
	color:#267ab2;
	margin-left:46px;
	padding-right:15px;
	background:url('../img/menu-arrow.png') right 15px no-repeat;
	font-family: 'Droid Sans', Arial, Tahoma, sans-serif;
	font-size:14px;	
	height:35px;
	line-height:38px;
	display:block;
}


#menu > ul > li:hover > a,
#menu > ul > li.active > a
{
	background-position:right -31px;
	color:#0062a5;
	border-bottom:3px solid #39bad9;
	font-weight:400;
}

#menu > ul > li:hover > section
{
	display:block;
}

#menu ul li section
{
	padding-top:5px;
	position:absolute;
	margin-left:30px;	
	display:none;
}

#menu ul li.last section
{
	margin-left:-88px;
}



#menu ul li ul
{
	position:relative;
	background:#eef8fb;
	padding:5px 0px;

}

#menu ul li ul > li
{
	position:relative;
	padding:0 15px;
}

#menu ul li ul > li > a
{
	width:200px;
	display:block;
	padding: 8px 0;
	font-family: 'Droid Sans', Arial, Tahoma, sans-serif;
	text-transform:uppercase;
	color:#267ab2;
	font-size:12px;
	line-height:14px;
}

#menu ul li ul li a:hover
{
	font-weight:700;
}

#menu ul li ul li.level3 a
{
	background:url('../img/level2-arrow.png') center right no-repeat;
}

#menu ul li ul li:hover > ul
{
	display:block;
}

#menu ul li ul li ul
{
	position:absolute;
	left:200px;
	top:-5px;
	background:#eef8fb;
	padding:5px 15px;
	display:none;
}

#menu ul li ul li ul li a
{
	width:170px;
	display:block;
	height:35px;
	font-family: 'Droid Sans', Arial, Tahoma, sans-serif;
	text-transform:capitalize;
	color:#267ab2;
	font-size:13px;
	line-height:35px;
}



#right 
{
	width:50%;
	float:right;
	margin-left:-474px;
}

#right-fill 
{
	height:38px;
	margin:8px 0 0 473px;
	background:#F4FAFD;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F4FAFD), to(#DFF2F8));
	background: -webkit-linear-gradient(#F4FAFD, #DFF2F8);
	background: -moz-linear-gradient(#F4FAFD, #DFF2F8);
	background: -ms-linear-gradient(#F4FAFD, #DFF2F8);
	background: -o-linear-gradient(#F4FAFD, #DFF2F8);
	background: linear-gradient(#F4FAFD, #DFF2F8);
	-pie-background: linear-gradient(#F4FAFD, #DFF2F8);
	behavior: url(../assets/templates/default/css/PIE.htc);

}






/*******************************Content***********************************/

#content
{
	min-height:250px;
	background:url('../img/content-bg.png') bottom left repeat-x;
	clear:both;
	padding:30px 0 20px 0;
}

.promo-area
{
	position:relative;
	margin-bottom:20px;
	z-index:2;
	overflow: hidden;
}

#gallery
{
	width:620px;
	height:360px;
	position:relative;
	overflow:hidden;
}

#gallery ul
{
	width:3000px;
	height:344px;
	behavior: url(../assets/templates/default/css/PIE.htc);
	-webkit-border-radius: 6px;
	border-radius: 6px;
	
}

#gallery ul li
{
	float:left;
	position:relative;
}

#gallery ul li section
{
	width:350px;
	padding:25px 25px 15px 25px;
	position:absolute;
	left:0;
	bottom:15px;
	background:rgba(0,98,165,0.8);
	behavior: url(../assets/templates/default/css/PIE.htc);
	-webkit-border-radius: 0 6px 6px 0;
	-moz-border-radius: 0 6px 6px 0;
	border-radius: 0 6px 6px 0;
	display:block;
}

#gallery section p
{
	margin-top:10px;
	font-size:18px;
	color:#fff;
	font-family: 'Droid Sans', Arial, Tahoma, sans-serif;
}

#gallery ul li img
{
	width:620px;
	height:343px;
	behavior: url(../assets/templates/default/css/PIE.htc);
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

#nav
{
	height:41px;
	position:absolute;
	right:13px;
	bottom:0px;
}

#nav section
{
	float:left;
	height:41px;
}

.paginator a
{
	display:block;
	width:26px;
	height:41px;
	background:url('../img/paginator-bg.png') no-repeat center 0;
	float:left;
	
}	

.paginator a span
{
	text-indent:-9999px;
	width:12px;
	height:12px;
	behavior: url(../assets/templates/default/css/PIE.htc);
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background:#fff;
	display:block;
	margin:15px auto;
	position:relative;
}

.paginator a.selected span
{
	background:#b9e3f0;
}

.left-edge
{
	height:41px;
	width:25px;
	background:url('../img/paginator-bg.png') no-repeat 0 0;
}

.right-edge
{
	height:41px;
	width:25px;
	background:url('../img/paginator-bg.png') no-repeat -97px 0;
}

#intro
{
	width:275px;
	height:219px;
	color:#00549e;
	font-size:12px;
	line-height:18px;
	padding:45px 20px 15px 25px;
	right:0;
	top:0;
	z-index:10;
	position:absolute;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #c0ddee url('../img/intro.png') repeat-x;
	behavior: url(../assets/templates/default/css/PIE.htc);
}

#intro p
{
	padding:20px 0;
}

.find-chambers
{
	width:320px;
	height:54px;
	position:absolute;
	z-index:999;
	zoom:1;
	right:0;
	bottom:18px;
	 
	display:block;
	-webkit-border-radius:5px;
	border-radius:5px;
	background: #3abad9;
	background: -moz-linear-gradient(top, #3abad9 0%, #39b8d8 40%, #35b6d7 51%, #30b0d3 62%, #1fa1cb 79%, #1196c5 87%, #018cc0 92%, #007ab6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3abad9), color-stop(40%,#39b8d8), color-stop(51%,#35b6d7), color-stop(62%,#30b0d3), color-stop(79%,#1fa1cb), color-stop(87%,#1196c5), color-stop(92%,#018cc0), color-stop(100%,#007ab6));
	background: -webkit-linear-gradient(top, #3abad9 0%,#39b8d8 40%,#35b6d7 51%,#30b0d3 62%,#1fa1cb 79%,#1196c5 87%,#018cc0 92%,#007ab6 100%);
	background: -o-linear-gradient(top, #3abad9 0%,#39b8d8 40%,#35b6d7 51%,#30b0d3 62%,#1fa1cb 79%,#1196c5 87%,#018cc0 92%,#007ab6 100%);
	background: -ms-linear-gradient(top, #3abad9 0%,#39b8d8 40%,#35b6d7 51%,#30b0d3 62%,#1fa1cb 79%,#1196c5 87%,#018cc0 92%,#007ab6 100%);
	background: linear-gradient(to bottom, #3abad9 0%,#39b8d8 40%,#35b6d7 51%,#30b0d3 62%,#1fa1cb 79%,#1196c5 87%,#018cc0 92%,#007ab6 100%);
	-pie-background: linear-gradient(to bottom, #3abad9 0%,#39b8d8 40%,#35b6d7 51%,#30b0d3 62%,#1fa1cb 79%,#1196c5 87%,#018cc0 92%,#007ab6 100%);
	behavior: url(../assets/templates/default/css/PIE.htc);
}

.find-chambers:after
{
	content:"";
	width:329px;
	height:13px;
	background:url('../img/button-bg.png') no-repeat;
	display:block;
	margin-top:-4px;
}

.find-chambers span
{
	display:block;
	padding:18px 0px 18px 50px;
	background:url('../img/buttons.png') no-repeat 12px -199px;
}

.find-chambers span a
{
	text-transform:none;
	font-weight:400;
	padding-right:45px;
	font-size:19px;
}

.latest
{
	width:284px;
	display:inline-block;
	*display:inline;
	zoom:1;
	margin-right:5px;
	vertical-align:top;
	
}

.latest h2
{
	height:35px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #E0EDF3;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#E0EDF3), to(#ffffff));
	background: -webkit-linear-gradient(#E0EDF3, #ffffff);
	background: -moz-linear-gradient(#E0EDF3, #ffffff);
	background: -ms-linear-gradient(#E0EDF3, #ffffff);
	background: -o-linear-gradient(#E0EDF3, #ffffff);
	background: linear-gradient(#E0EDF3, #ffffff);
	-pie-background: linear-gradient(#E0EDF3, #ffffff);
	behavior: url(../assets/templates/default/css/PIE.htc);
	font-size:20px;
	color:#0062a5;
	font-family: 'Droid Sans', Arial, Tahoma, sans-serif;
	font-weight:bold;
	padding:23px 14px 0 23px;
	position: relative;

}

.latest article
{
	width:250px;
	height:90px;
	background:url('../img/shadow.png') bottom center no-repeat;
	margin:25px auto;
	display:block;
	font-size:14px;
	font-weight:700;
	font-family: 'Droid Sans', Arial, Tahoma, sans-serif;
}

.latest article a
{
	color:#0062a5;
}

.latest article span
{
	width:60px;
	padding:20px 10px 0 10px;
	height:70px;
	background:url('../img/date-bg.png') top left no-repeat;
	display:block;
	float:left;
	margin-top:-10px;
	color:#fff;
	font-weight:normal;
	position:relative;
	font-size:11px;
	text-transform:uppercase;
}

.latest article span strong
{
	position:absolute;
	right:20px;
	top:20px;
	font-size:18px;
	display:block;
	font-weight:700;
}




.all
{
	font-family: Arial, Tahoma, sans-serif;
	font-size:13px;
	color:#9da4a9;
	font-weight:normal;
	padding-right:12px;
	background:url('../img/buttons.png') no-repeat 100% -268px ;
	float:right;
}



#publications
{
	width:228px;

	display:inline-block;
	*display:inline;
	zoom:1;
	margin-right:5px;
	vertical-align:top;
}

#publications h2
{
	height:35px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #def1f8;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#def1f8), to(#ffffff));
	background: -webkit-linear-gradient(#def1f8, #ffffff);
	background: -moz-linear-gradient(#def1f8, #ffffff);
	background: -ms-linear-gradient(#def1f8, #ffffff);
	background: -o-linear-gradient(#def1f8, #ffffff);
	background: linear-gradient(#def1f8, #ffffff);
	-pie-background: linear-gradient(#def1f8, #ffffff);
	behavior: url(../assets/templates/default/css/PIE.htc);
	font-size:20px;
	color:#32acd0;
	font-family: 'Droid Sans', Arial, Tahoma, sans-serif;
	font-weight:bold;
	padding:23px 14px 0 23px;
}

#publications article
{
	width:228px;
	height:90px;
	background:url('../img/pub-shadow.png') center 75px no-repeat;

	margin:25px auto;
	display:block;
	font-size:14px;
	font-weight:700;
	font-family: 'Droid Sans', Arial, Tahoma, sans-serif;
	behavior: url(../assets/templates/default/css/PIE.htc);
}

#publications article img
{
	width:48px;
	height:68px;
	padding:0 10px;
	background: url('../img/cover-shadow.png') center bottom no-repeat;
	margin-left:15px;
	margin-top:-10px;
	float:left;
}

#publications article a
{
	color:#32acd0;
}



#ads
{
	width:125px;

	display:inline-block;
	*display:inline;
	zoom:1;
	vertical-align:top;
}

.ad
{
	width:125px;
	height:125px;
	background:#d4d4d4;
	margin-bottom:5px;
	text-align:center;
	line-height:125px;
}


.slider
{
	behavior: url(../assets/templates/default/css/PIE.htc);
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #dcdcdc;
	-webkit-box-shadow:  0px 2px 5px 0px #b5b6b6;
    box-shadow:  0px 2px 5px 0px #b5b6b6;
	height:124px;
	background:#fff;
}


.slider #newsletter .form #email2
{
	margin-left: 5px;
}

#patrons, #newsletter
{
	float:left;
	height:124px;
}

#patrons
{
	width:474px;
	position:relative;
}

#patrons h5, #newsletter h5
{
	padding:0 20px;
}

.patrons-wrap
{
	width:416px;
	height:43px;
	overflow:hidden;
	margin:0 auto;
}

#patrons ul
{
	width:3000px;
	height:43px;

}

#patrons ul li
{
	width:113px;
	height:43px;
	margin:0 13px;
	float:left;
	/*
behavior: url(../assets/templates/default/css/PIE.htc);
	-webkit-border-radius:8px;
	border-radius:8px;
	background:#eaeaea;
*/
	position: relative;
}

/*
#patrons ul li img {
	behavior: url(../assets/templates/default/css/PIE.htc);
	-webkit-border-radius:8px;
	border-radius:8px;
}
*/

.next, .prev
{
	width:11px;
	height:21px;
	background:url('../img/buttons.png') no-repeat;
	cursor:pointer;
}

.next
{
	background-position:0 -309px;
	position:absolute;
	top:70px;
	right:20px;
}

.prev
{
	background-position:0 -359px;
	position:absolute;
	top:70px;
	left:20px;
}

#newsletter
{
	border-left:1px solid #dcdcdc;
	width:473px;
	background:url('../img/newsletter-bg.png') repeat-y 0 0;
	position:relative;
}

#newsletter section {
	float: left;
	position: relative;
}

#newsletter .field
{
	width:174px;
}

#newsletter form
{
	padding: 5px 20px;
	position:relative;
}

#newsletter .button
{
	position:absolute;
	left:405px;
	top:5px;
	width:50px;
}


/*******************************Footer***********************************/

#footer
{
	height:230px;
	background:#edeff0;
	border-top:1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc;
	clear:both;
}


#footer section
{
	float:left;
}

h5
{
	font-family: 'Droid Sans', Arial, Tahoma, sans-serif;
	font-size:18px;
	font-weight:700;
	margin:25px 0 15px 0;
}

.footer-contact
{
	margin-right:110px;
}
.footer-contact ul {
	margin: 15px 0 0 0;
}
.footer-contact h5
{
	color:#32acd0;
}

.footer-contact a
{
	color:#364a53;
}


.links h5
{
	color:#0062a5;
}

.links ul
{
	float:left;
}

.links ul li
{
	margin-bottom:8px;
}

.links a
{
	color:#364a53;
}

.links-first
{
	margin-right:90px;
}

section.search
{
	float:right !important;
}

.search form
{
	position:relative;
	z-index:10;
	width:245px;
}

.search-txt
{
	width:225px;
	font-size:12px;
	line-height:30px;
	margin-top:-3px;
}

.submit
{
	width:30px;
	height:30px;
	border:0;
	position:absolute;
	z-index:11;
	right:0px;
	top:-1px;
	background:url('../img/search.png') center center no-repeat;
	cursor:pointer;
}


#copy
{
	margin-top:15px;
	font-size:11px;
	padding-bottom:30px;
}

#copy img
{
	float:left;
}



.copy-menu
{
	float:right;
}


.copy-menu li
{
	float:left;
	color:#d7b218;
	margin:0 5px;
}

.copy-menu li:first-child
{
	color:#939ba1;
}


.copy-menu li a
{
	color:#3b4a53;
}

#copy p
{
	clear:both;
	margin-top:-10px;
	display:block;
	float:right;
}

#copy a
{
	text-align:right;
	color:#6c777e;
	display:block;
}

/*******************************Sub-pages***********************************/


.sub-menu-wrap
{
	width:198px;
	display:inline-block;
	*display:inline;
	zoom:1;
	margin-right:20px;
	vertical-align:top;
}

#center-collumn
{
	display:inline-block;
	*display:inline;
	zoom:1;
	margin-right:10px;
	vertical-align:top;
	width:587px;
}

#center-collumn img
{
	margin-bottom:20px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(../assets/templates/default/css/PIE.htc);
}

#center-collumn p {
	margin: 10px 0 25px 0;
	position: relative;
}

#right-collumn
{
	display:inline-block;
	*display:inline;
	zoom:1;
	width:125px;
	vertical-align:top;
}




#breadcrumbs
{
	height:40px;
}


#breadcrumbs .copy-menu
{
	float:none;
	font-size:11px;
}

#breadcrumbs .copy-menu li a
{
	color:#939ba1;
}

#breadcrumbs .copy-menu li.B_currentCrumb
{
	color:#3b4a53;
}

#breadcrumbs .copy-menu li a.B_currentCrumb
{
	color:#3b4a53;
}



#sub-menu
{
	background:url('../img/shadow.png') bottom center no-repeat;
	background-size:198px 10px;
	padding-bottom:10px;
	margin-bottom:10px;
	behavior: url(../assets/templates/default/css/PIE.htc);
	
}


#sub-menu ul
{
	width:168px;
	padding:2px 15px;
	background:#eef8fb;
}

#sub-menu ul li
{
	margin:11px 0;
		line-height: 1em;
}

#sub-menu ul li a
{
	padding:10px 20px 10px 0;
	text-transform:uppercase;
	color:#267ab2;
	font-size:12px;

}

#sub-menu a:hover,
#sub-menu ul li.active a
{
	font-weight:700;
}


#sub-menu .sub-level3 li a
{
	text-transform:none;
	font-size:13px;
}

#sub-menu .sub-level3 
{
	width:140px;
}


.small-button-blue, .small-button-yellow
{

	padding-bottom:12px;
	background:url('../img/sb-shadow.png') bottom center no-repeat;
	
	behavior: url(../assets/templates/default/css/PIE.htc);
}

.small-button-blue span
{
	-webkit-border-radius:3px;
	border-radius:3px;
	background: #3abad9;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNhYmFkOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iIzM5YjhkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzM1YjZkNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYyJSIgc3RvcC1jb2xvcj0iIzMwYjBkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc5JSIgc3RvcC1jb2xvcj0iIzFmYTFjYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iIzExOTZjNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkyJSIgc3RvcC1jb2xvcj0iIzAxOGNjMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDdhYjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #3abad9 0%, #39b8d8 40%, #35b6d7 51%, #30b0d3 62%, #1fa1cb 79%, #1196c5 87%, #018cc0 92%, #007ab6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3abad9), color-stop(40%,#39b8d8), color-stop(51%,#35b6d7), color-stop(62%,#30b0d3), color-stop(79%,#1fa1cb), color-stop(87%,#1196c5), color-stop(92%,#018cc0), color-stop(100%,#007ab6));
	background: -webkit-linear-gradient(top,  #3abad9 0%,#39b8d8 40%,#35b6d7 51%,#30b0d3 62%,#1fa1cb 79%,#1196c5 87%,#018cc0 92%,#007ab6 100%);
	background: -o-linear-gradient(top,  #3abad9 0%,#39b8d8 40%,#35b6d7 51%,#30b0d3 62%,#1fa1cb 79%,#1196c5 87%,#018cc0 92%,#007ab6 100%);
	background: -ms-linear-gradient(top,  #3abad9 0%,#39b8d8 40%,#35b6d7 51%,#30b0d3 62%,#1fa1cb 79%,#1196c5 87%,#018cc0 92%,#007ab6 100%);
	background: linear-gradient(to bottom,  #3abad9 0%,#39b8d8 40%,#35b6d7 51%,#30b0d3 62%,#1fa1cb 79%,#1196c5 87%,#018cc0 92%,#007ab6 100%);
	-pie-background: linear-gradient(to bottom, #3abad9 0%,#39b8d8 40%,#35b6d7 51%,#30b0d3 62%,#1fa1cb 79%,#1196c5 87%,#018cc0 92%,#007ab6 100%);	
	behavior: url(../assets/templates/default/css/PIE.htc);
	padding:5px 0px;
	display:block;
}

.small-button-yellow span
{
	behavior: url(../assets/templates/default/css/PIE.htc);
	-webkit-border-radius:3px;
	border-radius:3px;
	background: #f0c700;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwYzcwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIyJSIgc3RvcC1jb2xvcj0iI2VmYzUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2U5YmIwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcyJSIgc3RvcC1jb2xvcj0iI2UwYWEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk3JSIgc3RvcC1jb2xvcj0iI2NlOGEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZThhMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f0c700 0%, #efc500 22%, #e9bb00 50%, #e0aa00 72%, #ce8a00 97%, #ce8a00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0c700), color-stop(22%,#efc500), color-stop(50%,#e9bb00), color-stop(72%,#e0aa00), color-stop(97%,#ce8a00), color-stop(100%,#ce8a00));
	background: -webkit-linear-gradient(top,  #f0c700 0%,#efc500 22%,#e9bb00 50%,#e0aa00 72%,#ce8a00 97%,#ce8a00 100%);
	background: -o-linear-gradient(top,  #f0c700 0%,#efc500 22%,#e9bb00 50%,#e0aa00 72%,#ce8a00 97%,#ce8a00 100%);
	background: -ms-linear-gradient(top,  #f0c700 0%,#efc500 22%,#e9bb00 50%,#e0aa00 72%,#ce8a00 97%,#ce8a00 100%);
	background: linear-gradient(to bottom,  #f0c700 0%,#efc500 22%,#e9bb00 50%,#e0aa00 72%,#ce8a00 97%,#ce8a00 100%);
	-pie-background: linear-gradient(to bottom, #f0c700 0%,#efc500 22%,#e9bb00 50%,#e0aa00 72%,#ce8a00 97%,#ce8a00 100%);
	padding:5px 0px;
	display:block;
}

.small-button-blue span a, .small-button-yellow span a
{
	font-weight:400;
	padding-left:8px;
	font-size:16px;
	width:150px;
	display:block;
	height:19px !important;
}

.shadowbox
{
	width:222px;
	height:203px;
	behavior: url(../assets/templates/default/css/PIE.htc);
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #dcdcdc;
	-webkit-box-shadow: 0px 2px 5px 0px #B5B6B6;
	box-shadow: 0px 2px 5px 0px #B5B6B6;
	background:#fff;
	display:inline-block;
	margin-right:5px;
	vertical-align:top;
	padding:20px 30px;
	line-height:21px;
	position:relative;
}
#center-collumn .shadowbox p, 
#center-collumn .slider #myevents p,
#center-collumn .slider #myawards p {
	padding: 0;
	margin: 0;
}

#center-collumn .slider span
{
	color:#d7b218;
	/* padding:0 10px; */
}

.shadowbox h5, #center-collumn .slider h5
{
	font-size:17px;
	color:#32acd0;
	margin:0 0 15px 0;

}

.shadowbox a, #center-collumn .slider a
{
	font-family: 'Droid Sans', Arial, Tahoma, sans-serif;
	font-size:14px;
	font-weight:700;
	color:#0062a5;
	display:block;
	position:absolute;
	bottom:20px;
	left:30px;
}

#center-collumn .slider 
{
	margin:20px 5px 20px 0;
	height:194px;
}



#center-collumn #newsletter
{
	behavior: url(../assets/templates/default/css/PIE.htc);
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #dcdcdc;
	-webkit-box-shadow:  0px 2px 5px 0px #b5b6b6;
    box-shadow:  0px 2px 5px 0px #b5b6b6;
	height:124px;
	background:#fff;
	width:575px;
	margin-top:10px;
}

#center-collumn #newsletter section {
	margin-right: 5px;
}

#myevents, #myawards
{
	float:left;
	height:154px;
	position:relative;

}

#myevents
{
	width:227px;
	padding:20px 30px;
}

#myawards
{

	width:505px;
	padding:20px 30px;

}

#center-collumn .slider #myawards p:first-child
{
	margin-top:35px;
}

#right-collumn #publications
{
	width:125px;
	display:block;
	text-align:center;
}

#right-collumn #publications span
{
	height:35px;
	width:125px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #def1f8;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#def1f8), to(#ffffff));
	background: -webkit-linear-gradient(#def1f8, #ffffff);
	background: -moz-linear-gradient(#def1f8, #ffffff);
	background: -ms-linear-gradient(#def1f8, #ffffff);
	background: -o-linear-gradient(#def1f8, #ffffff);
	background: linear-gradient(#def1f8, #ffffff);
	-pie-background: linear-gradient(#def1f8, #ffffff);
	behavior: url(../assets/templates/default/css/PIE.htc);
	display:block;
	position:absolute;
	left:0;
	top:0;

}

#right-collumn #publications article
{
	width:105px;
	min-height:125px;
	background:url('../img/pub-small-shadow.png') center bottom no-repeat;
	
	margin:15px auto;
	display:block;
	font-size:14px;
	font-weight:700;
	font-family: 'Droid Sans', Arial, Tahoma, sans-serif;
	padding:10px 10px 20px 10px;
	position:relative;
	behavior: url(../assets/templates/default/css/PIE.htc);
	overflow: hidden;
}

#right-collumn #publications article img
{
	width:48px;
	height:68px;
	padding:0 10px;
	background: url('../img/cover-shadow.png') center bottom no-repeat;
	margin:0px auto 0px auto;
	position:relative;
	float:none;
}

#right-collumn #publications a
{
	line-height:12px;
	display: block;
	margin-top: 5px;
}


#news
{
	width:728px;
	margin:20px 0 20px 0;
	background:url('../img/news-shadow.png') center top no-repeat;
	padding-top:35px;
	behavior: url(../assets/templates/default/css/PIE.htc);
	
}

#news article
{
	width:688px;
	padding-left: 80px;
	padding-bottom: 30px;
	background:url('../img/news-shadow.png') bottom center no-repeat;
	margin:0px auto 20px auto;
	display:block;
	font-size:19px;
	font-weight:700;
	font-family: 'Droid Sans', Arial, Tahoma, sans-serif;
	behavior: url(../assets/templates/default/css/PIE.htc);
	position: relative;
}

#news article.audioItem  {
	padding-left: 10px;
}

#news article p
{
	font-size:14px;
	margin: 5px 0;
}



#news article span
{
	width:60px;
	padding:20px 10px 0 10px;
	height:70px;
	background:url('../img/date-bg.png') top left no-repeat;
	display:block;
	left:0;
	margin:-10px 10px 0 0px;
	color:#fff;
	font-weight:normal;
	position:absolute;
	font-size:11px;
	text-transform:uppercase;
}

#news article span strong
{
	position:absolute;
	right:20px;
	top:20px;
	font-size:18px;
	display:block;
	font-weight:700;
}


#news article section
{
	left: 0;
	position: absolute;
}


#news article section img {
	width:48px;
	height:68px;
	padding:0 10px;
	background: url('../img/cover-shadow.png') center bottom no-repeat;
	margin:0px auto 20px auto;
	position:relative;
	float:none;
}

#news article section.patrons
{
	float: left;
	margin-right: 20px;
	margin-top: -5px;
	width:113px;
	height:43px;
	behavior: url(../assets/templates/default/css/PIE.htc);
	-webkit-border-radius:8px;
	border-radius:8px;
	background:#eaeaea;
}
#news article.patronsWrap {
	padding-left: 130px;
}

#news article section.patrons img
{
	behavior: url(../assets/templates/default/css/PIE.htc);
	-webkit-border-radius:8px;
	border-radius:8px;
	width:113px;
	height:43px;
	padding: 0;
	margin: 0;
	background: transparent;
}



.pageList li
{
	float:left;
	margin:0 5px;
	color:#d7b218;
	font-size:11px;
}
.pageList li a
{
	color:#939ba1;
}

.paging {
	padding-bottom: 10px;
}
.pageList li a.active
{
	color:#3b4a53;
}

.address, .countyDropDown, .video {
	margin: 0 0 20px 0;
}

.address {
	float: left;
	width: 250px;
	height: 280px;
	background: url('../img/shadow.png') 0px 270px no-repeat;
	padding: 0 20px 20px 20px;
}
.video {
	float: left;
	width: 250px;
	height: 220px;
	background: url('../img/shadow.png') 0px 210px no-repeat;
	padding: 0 20px;
}

.countyDropDown {
	background:#F4FAFD;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F4FAFD), to(#DFF2F8));
	background: -webkit-linear-gradient(#F4FAFD, #DFF2F8);
	background: -moz-linear-gradient(#F4FAFD, #DFF2F8);
	background: -ms-linear-gradient(#F4FAFD, #DFF2F8);
	background: -o-linear-gradient(#F4FAFD, #DFF2F8);
	background: linear-gradient(#F4FAFD, #DFF2F8);
	-pie-background: linear-gradient(#F4FAFD, #DFF2F8);
	behavior: url(../assets/templates/default/css/PIE.htc);
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	padding: 10px;
}
.error {
	color: #ff2e12; /*change to hex */
	display: block;
	position: absolute;
	padding: 5px;
	background: #EAEAEA;
	width: 160px;
	text-align: center;
	top: -35px;
	left: 50%;
	margin-left: -85px;
	z-index: 8;
}

.error:after {
   content:"";
   position: absolute;
   width: 0;
   height: 0;
   border-top: 12px solid #EAEAEA;
   border-right: 6px solid transparent;
   border-left: 6px solid transparent;
   margin: 24px 0 0 -45px;
   z-index: 7;
}


/*Search*/

.sisea-paging {
	margin-bottom: 15px;
	color: #D7B218;
}

.sisea-paging span {
	color: #939BA1;
	padding: 0 2px;
}

.sisea-paging span a {
	color: #3B4A53;
}


.sisea-results {
	font-weight: bold;
}


/*overlay*/



.overlay {
	position: absolute;
	right: -320px;
	bottom: 5px;
	z-index: 99;
	background: #fff;
	
}

.overlay_content {
	width: 320px;
	height: 345px;
	margin: 0 auto;
	position: relative;
	padding: 10px 0;
}

.overlay_map {
	width:304px;
	height:209px;
	padding: 8px;
	background:red;
	position:absolute;
	right:0;
	bottom:68px;
	behavior: url(../assets/templates/default/css/PIE.htc);
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	background: #3abad9;
	text-align: center;
}

.join-chambers
{
	width:320px;
	height:54px;
	background:red;
	position:relative;
	behavior: url(../assets/templates/default/css/PIE.htc);
	-webkit-border-radius:5px;
	border-radius:5px;
	background: #0077b4;
	background: -moz-linear-gradient(top,  #0077b4 0%, #0074af 19%, #006ea5 34%, #006292 55%, #005074 77%, #00384d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0077b4), color-stop(19%,#0074af), color-stop(34%,#006ea5), color-stop(55%,#006292), color-stop(77%,#005074), color-stop(100%,#00384d));
	background: -webkit-linear-gradient(top,  #0077b4 0%,#0074af 19%,#006ea5 34%,#006292 55%,#005074 77%,#00384d 100%);
	background: -o-linear-gradient(top,  #0077b4 0%,#0074af 19%,#006ea5 34%,#006292 55%,#005074 77%,#00384d 100%);
	background: -ms-linear-gradient(top,  #0077b4 0%,#0074af 19%,#006ea5 34%,#006292 55%,#005074 77%,#00384d 100%);
	background: linear-gradient(to bottom,  #0077b4 0%,#0074af 19%,#006ea5 34%,#006292 55%,#005074 77%,#00384d 100%);
	-pie-background: linear-gradient(to bottom,  #0077b4 0%,#0074af 19%,#006ea5 34%,#006292 55%,#005074 77%,#00384d 100%);

}

.join-chambers:after
{
	content:"";
	width:329px;
	height:13px;
	background:url('../img/button-bg.png') no-repeat;
	display:block;
	margin-top:0px;
}




.join-chambers a
{
	text-transform:uppercase;
	font-weight:700;
	line-height: 54px;
	font-size:19px;
	display: block;
	padding: 0 13px;
	width: 282px;
	height: 54px;
	background-position: right 12px;
}

.select_wrap {
	width: 280px;
	height: 30px;
	float: left;
	background: url(../img/dropdown.png) no-repeat 277px 5px #ebf7fa; 
	/* background: #ebf7fa; */
	margin: 8px 0 0 2px;
	overflow: hidden;
	color: #58656d;
	padding: 0 10px;
	font-size: 12px;
}

.select_wrap select {
	background: transparent;
	-webkit-appearance: none;
	width: 330px;
	border: 0;
	height: 30px;
}

.select_wrap.wrap2 {
	margin-left: 4px;
}


label {
	width: 120px;
	display: block;
	float: left;
	vertical-align: top;
	margin-top: 5px;
}

input {
	width: 300px;
	margin-bottom: 20px;
}


textarea {
	width: 300px;
	margin-left: 0px;
	height: 200px;
	margin-bottom: 20px;
	padding: 10px;
	behavior: url(../assets/templates/default/css/PIE.htc);
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border:1px solid #b8b8b8;
	background:#fff;
}

input.small {
	width: 20px;
}
input.normal {
	width: 100px;
}

.submit-button-blue
{
	behavior: url(../assets/templates/default/css/PIE.htc);
	-webkit-border-radius:3px;
	border-radius:3px;
	background: #3abad9;
	
	padding:5px 0px;
	display:block;
	position: relative !important;
	float: left;
	width: 150px;
	height: 40px;
	top: 0 !important;
	color: #fff;
	margin-right: 145px;
	behavior: url(../assets/templates/default/css/PIE.htc);
}

.archives h3 {
	margin: 25px 0 15px 0;
	font-size: 18px;
}
.archives ul li{
	margin-bottom: 6px;
}
#center-collumn form p {
	margin: 10px 0 10px 0;
}


#cost table {
	margin: 40px 0;
	width: 445px;
}
#cost table tr.last {
	border-top: 1px solid #000;
	font-weight: bolder;
}



#photogallery {
	width: 585px;
	height: 325px;
	margin: 0 0 20px 0;
	overflow: hidden;
	position: relative;
}


#photogallery img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
#photogallery_thumbs img {
	margin: 0 5px 10px 5px;
	cursor: pointer;
	border: 3px solid #b8b8b8;
}
#flickrgallery_thumbs div.flickr_set_thumb {
	float: left;
	width: 130px;
	margin: 0 5px 10px 5px;
	overflow: hidden;
	text-align: center;
	height:200px;
}
#flickrgallery_thumbs div.flickr_set_thumb span {
	padding: 5px;
	font-family: 'Droid Sans', Arial, Tahoma, sans-serif;
	color: #364a53;
	font-size: 14px;
}
#flickrgallery_thumbs img {
	border: 3px solid #b8b8b8;
	margin: 0;
}
#photogallery_thumbs img.active {
	border: 3px solid #007ab6;
}

/* Cookie Policy */

#chambers_cookieWrap{
        background:#E2E0E0;
        overflow:hidden;
        padding:5px 0 10px;
        position:fixed;
        left:0;
        bottom:0; 
        height:25px;
        width:100%;
        z-index:9999;
}       

@media all and (max-width: 630px /*adjust size*/){

                #sfi_cookieWrap {
                        min-height: 45px;
                        height: auto;
                }
        }

#chambers_cookieWrap .cookieText{
        margin:0 auto;
        /*width:990px;*/
}
#chambers_cookieWrap .cookieText p{
        float:left;
        font:400 12px arial, sans-serif;        
        color:#58585a;
        line-height: 35px;
        margin-left: 20px;
}

@media all and (max-width: 630px /*adjust size*/){

                #sfi_cookieWrap .cookieText p {
                        float: none;
                        line-height: 25px;
                        padding-right: 160px;
                }
        }


#chambers_cookieWrap .cookieText p .large{
        font:700 18px arial, sans-serif;
        color:#58585a;
}
#chambers_cookieWrap .cookieText p .normal{
        font:400 18px arial, sans-serif;
        color:#58585a;
}
#chambers_cookieWrap .cookieText a{
        text-decoration:underline;
        color:#58585a;
}
#chambers_cookieWrap .cookieText .cookieButton{
        float:right;
        background:url('../img/cookie_close.png') no-repeat 100px 0;
        padding:7px 50px 7px 0;
        text-decoration:none;   
}

@media all and (max-width: 630px /*adjust size*/){

                #sfi_cookieWrap .cookieText .cookieButton {
                        float: none;
                        position: absolute;
                        right: 0px;
                        top: 15px;

                }
        }
